* {
	margin: 0;
	padding: 0;
}

body {
	color: #000;
	font-family:"Lucida Grande","Lucida Sans Unicode", "Lucida", "Lucida Sans", "Lucida Sans Unicode Standard","Lucida Sans Console Standard","Lucida Sans",Helvetica, Arial,  sans-serif;
	background-color: #FFF;
	float: left;
	width: 100%!important;
	}
	.menue .header{position:relative!important}
.hgfarbe_2 {
    background-color: #cccccc59!important;
}
.clear{
	clear:both
}
.box2{padding:2%;
	border:1px solid #ccc;
}
.container_1_2.box2 {
    min-height: 640px;
}
.presse_links{
	width: 42%;
	padding: 2px 24px 0 0;
	float: left;
	}
	
.presse_rechts{
	width: 55%;
	float: left;
	display: block;
	}
	
hr.presse{
	width:100%;
	margin-top: 40px;
	margin-bottom: 50px;
	}
	
.haelfte{
	width: 49%;
	}
	
.drittel{
	width: 32%;
	}
	
.viertel{
	width:24%
	}

.lightblue{
	color: #cee1fa;
	}
	
.yellow{
	color:#ebee3b;
	}

.white{
	color: white;
	}
	
.gray{
	color:#ccc
	}
	
.black{
	color:black
	}
	
.blue, .blue p{
	color: #134A88!important;
	}

.right{
	float:right;
	}
	
.left{
	float:left
	}
	
.textright{
	text-align:right
	}

.textcenter{
	text-align:center
	}

sup {
    font-size: 68%;
	}	
	
.box1 {
	background-color: #eee;
	line-height:42px
	}
  
.container_1_1{
	float:left;
	display: block;
	height:45px;
	margin-top:20px;
	}
	
.container_1_2,.container_1_3, .container_2_3,.container_1_4,.container_3_4{
	float:left;
	display: block;
	margin-top:20px;
	margin-right:2%;
	}


.container_1_1 {
	width: 98%;
	}

.container_1_2 {
	width: 43%;
	}

.container_1_3 {
	width: 31.3%;
	}
	
.container_2_3 {
	width: 64.7%;
	}

.container_1_4 {
	width: 23%;
	}

.container_3_4 {
	width: 73%;
	}	

img {
	border: 0;
	padding: 0;
	max-width: 100%;
	}
	
.dummy img, #header_pic img {
    width: 100%;
	}
	
img.logo {
    left: 4%;
	}
	
.header_logo{
	width: 17.3%;
	float: left;
	}
	
div#gmap_canvas {
    max-width: 100%;
    z-index: 0;
	}
	
.dummy {
    width: 100%;
    float: left;
    position: relative;
}

.header {
	height: 70px;
	display: block;
	width: 100%;
	position: fixed;
	top: 0;
	z-index: 9999999;
	background-color: rgba(0,0,0,0.8);
	}
	
 img.logo{
	 margin-top: 14px;
	 height: 40px;
	 float: right;
	 margin-left: 1%;
	 }
	 
nav img{
	margin-top: 5px;
	height: 25px;
	float:right;
	margin-right: 6%;
	}
	
.slogan{
	position:absolute;
	bottom: 35px;
	width: 100%;
	}
	
.slogan .mitte{
	font-size: 280%;
	font-weight: bold;  /* ====== Slogan fett (bold) nicht fett (100)======= */
	}
	
.mitte{
	width: 68%;
	margin-left: 14%;
	padding-left: 3%;
	padding-top: 60px;
	}

.kopf_nav a{
   color: white;
   line-height:40px
	}

#header_pic img {
    width: 100%!important;
    z-index: -2222;
    left: 0;
	}

div#header_pic {
    position: fixed;
    z-index: -3333;
    top: 0;
    left: 0;
    width: 100%!important;
    float: left;
	}

.dummy,#header_pic{
	margin-top: 0;
	top:0;
	left:0;
	margin-left:0;
	margin-top: 70px;
	}

.onweboffen #text2{position: relative;}
.onweboffen #text3{position: relative;}
.onweboffen div#header_pic{position:relative!important;z-index:0}
.onweboffen .dummy{display:none}
.CodeMirror {
    font: 18px monospace!important;
    }
.img-wrapper {
	background: url("pics/outline-shadow.jpg") no-repeat bottom right;
	clear: right;
	float: left;
	position: relative;
}


.img-wrapper img {
	margin: -5px 5px 5px -5px;
	padding: 2px;
	border: 1px solid #DADADA;
	background-color: white;
	display: block;
	position: relative;
}


/* ---------- Content -----------*/


#content {
	color: black;
	background-color: rgba(256,256,256,0.9);
	float: left;
	width: 100%;
	font-size: 100%; 									
	min-height: 600px;
}

#content h1 {
    font-size: 1.9em;
    margin-bottom: 14px;
    color: #0f5099;
    clear: both;
}

#content h2 {
	font-size: 1.6em;
	margin-bottom: 34px;
	color: #555;
	clear: both;
}

#content h2 a {
	text-decoration: none;
	color: #777
}

#content h2 a:hover {
	color: #0f5099;
	text-decoration: underline;
}

#content h3 {
	font-size: 1.3em;
	margin-bottom: 14px;
	color: #555;
	line-height: 28px;
}

#content h4 {
	font-size: 1.1em;
	margin-bottom: 14px;
	color: #1919d7;
	line-height: 24px;
}

#content h5 {
	font-size: 1.1em;
	margin-bottom: 14px;
	color: #0fa50f;
	line-height: 24px;
}

#content h6 {
	font-size: 1.1em;
	margin-bottom: 14px;
	color: #c30b0b;
	line-height: 24px;
}

#content h7 {
	font-size: 1.1em;
	margin-bottom: 14px;
	color: #e0c008;
	line-height: 24px;
}

#content p {
	line-height: 1.8em;
	margin-bottom: 15px;
	font-size: 100%; 							/* ====== ScriftgrÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¾Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¶ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¾Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸e Content p======= */
	color: #555;
}

/* #content img{box-shadow:8px 8px 27px #ccc ;border-radius:2px} */

#footer img, a.up img{
	box-shadow:none;border-radius:0
	}

#content p a {
	text-decoration: none;
	color:#0f5099;
}

#content p a:hover {
	color: #0f5099;
	text-decoration: underline;
}

#content ul {
	/* margin-right: 33px; */
	line-height: 1.5em;
	clear: both;
}

#content li {
	list-style-type: square;
	margin-bottom: 8px;
	color: #555;
	padding-left: 10px;
	margin-left: 30px;
}

#content li a {
	text-decoration: none;
	color: #0f5099;
}

#content li a:hover {
	color: #0f5099;
	text-decoration: underline;
}

#content #systemtable {
	width: auto;
}

#content #systemtable td {
	vertical-align: top;
	width: auto;
	padding: 7px;
}

#content hr {
	width: 100%; 
	border: none;
	border-top: 1px solid #D2D2D2;
	color: #FFFFFF;
	background-color: #FFFFFF;
	height: 1px;
   }
   

/* ---------- Font Size Chooser -----------*/

#sizer {
	color: #777;
	background: #FFF;
	padding: 10px 0;
	width: 179px;
	text-align: center;
	position: absolute;
	bottom: 250px;
	left: 15px;
}

#sizer a {
	color: #777;
	border: 1px solid #777;
	padding: 4px;
	line-height: 20px;
	cursor: pointer;
}

#sizer a:hover, #sizer a.active {
	background: #777;
	color: #FFF;
	text-decoration: none;
}

#content #sizer a.active {
	cursor: default;
}

#sizer a#small {
	font-size: 10px;
}

#sizer a#medium {
	font-size: 13px;
}

#sizer a#large {
	font-size: 15px;
}

.up{
	float:right;
	margin-bottom: 35px;
	padding-top: 35px;
	margin-right: 2%;
	clear: both;
	}
	

html>body, html>body div, html>body p, html>body th, html>body td, html>body li, html>body dd	{
	font-size: 97%;
}

img.logo{
	left: 3%;
	}

.container_1_3.footer_1{
	text-align:left
	}
	
.container_1_3.footer_2{
	text-align:center;
	font-weight: bold;
	}
	
.container_1_3.footer_3{
	text-align:right
	}
	
.container_1_1.footer_4{
	text-align:center;
	font-size:85%
	}
	
.container_1_3.footer_1 img{
	width:60%
	}
	
#footer .mitte{
	padding-top: 10px;
	}

#footer{
	width: 100%;
	font-size: 90%;
	padding-top: 14px;
	color: grey;
	border-top: 1px solid #D2D2D2;
	float:left;
	color: #666;
	background-color: #EEE;
	min-height: 432px;
}

#footer a {
	text-decoration: none;
	color: #666;
	line-height: 18px;
}

#footer a:hover {
	color: #00105A;
}

hr {
    float: left;
    width: 100%;
    margin-top: 20px;
	}

embed#plugin{
	max-width:100%
	}
	
.up img {
    box-shadow: none!important;
}

input[type="submit"]{
	width:180px;
	border:1px #ccc solid;
	 min-width: 160px;
    height: 40px;
    line-height: 40px;
    font-size: 90%;
    border:1px solid #ccc;
    margin-top:12px;
    border-radius:3px;
    margin-right:4%;
    clear:both;
    background-color:#0f5099;
    color:white
}
	
input[type="submit"]:hover{
 	background-color:#73B8EF;
	}	
@media only screen and (max-width: 1455px) {
	#footer{
	min-height: 460px;
	}
}
@media only screen and (max-width: 1200px) {

.presse_links{
	width: 100%;
	}
.container_1_2.box2 {
    min-height: 600px;
}
.presse_rechts{
	width: 100%;

	}
	}
	@media only screen and (max-width: 1534px) {
.mitte{
	width: 78%;
	margin-left: 9%;
}
}
@media only screen and (max-width: 950px) {
	#footer{
	min-height: 492px;
	}
}
		
@media only screen and (max-width: 850px) {
.slogan .mitte {
    width: 90%;
    font-size: 190%;
    margin-left: 5%;
  }
 
div#header_pic {
	width: 100%!important;
	right:0;
	overflow: hidden;
	}
	
.haelfte{
	width: 100%;
	}

.mitte {
    width: 88%;
    margin-left: 3%;
    padding-top: 5px;
 }

.slogan {
    bottom:15px;
    margin-left: -2%;
	}
	
#content h1{
	font-size:140%;
	margin-bottom:2px;
	margin-top: 20px;
	}
	
#content h2{
	font-size:120%;
	margin-bottom: 14px;
	}	
	
#content h3{
	font-size:120%;
	margin-top: 2px;
	float: left;
	width: 100%;
	}

img.logo{
	margin-left:0;left: 6%;
	}
	
}


@media only screen and (max-width: 800px) {
.container_1_3.footer_1{text-align:left}
.container_1_3.footer_2{text-align:left;}
.container_1_3.footer_3{text-align:left}
.container_1_1.footer_4{text-align:left;}

.container_1_3.footer_1 img{
	width:100%;
	max-width: 270px;
	}
	
#footer{
	min-height: 980px;
	}	

#footer a{
	line-height:24px
	}
.container_1_1,.container_1_2, .container_1_3,.container_2_3,.container_1_4,.container_3_4{
	width: 95%;
	margin-right:0;
	float: left;
	}
	
.right{
	float:left;
	}

.textright{
	text-align:left
	}

.textcenter{
	text-align:left
	}
}



@media only screen and (max-width: 450px) {
table, tr, td {
    display: block;
	}
.slogan .mitte {
    font-size: 160%;
	}
.slogan{display:none}
}


/* ======= Fuer grosse Monitore ======= */
@media only screen and (min-width: 1650px) {
 .mitte {
    width: 1010px;
    margin: 0 19.8%;
	}

.header_logo{
	width:19%;
	margin-left: 0;
	}
}

@media only screen and (min-width: 2140px) {
.mitte {
    margin: 0 24.8%;
	}
	
.header_logo{
	width:24%;
	margin-left: 0;
	}
	
.slogan .mitte {
    float: left;
	}
	
.inner {
	width: 1500px;
	float:none;
	margin:0 auto;
	}
	
img.logo{
	margin-left:3%
	}
}